uuid: d52211b6-23ea-4324-b7a7-82f8ecd9043e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_sous_titre
    - node.type.evenement
id: node.evenement.field_sous_titre
field_name: field_sous_titre
entity_type: node
bundle: evenement
label: 'Sous titre'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
